Remove compatibility with old recommonmark versions
[pyxattr.git] / doc /
drwxr-xr-x   ..
-rw-r--r-- 8023 conf.py
-rw-r--r-- 328 index.rst
-rw-r--r-- 1178 module.rst